{
    "usingComponents": {
        "t-progress": "tdesign-miniprogram/progress/progress",
        "t-popup": "tdesign-miniprogram/popup/popup",
        "t-rate": "tdesign-miniprogram/rate/rate",
        "t-image": "tdesign-miniprogram/image/image",
        "t-icon": "tdesign-miniprogram/icon/icon",
        "t-toast": "tdesign-miniprogram/toast/toast",
        "t-input": "tdesign-miniprogram/input/input"
    }
}